libinput-list-kernel-devices(1)

NAME
libinput-list-kernel-devices - list all kernel input devices

SYNOPSIS
libinput list-kernel-devices [--help]

DESCRIPTION

The libinput list-kernel-devices tool iterates through the list of available kernel devices and prints their device node and device name. By default this tool lists evdev event nodes.

OPTIONS

--help
    Print help

--hid
    List HID devices instead of evdev device nodes

NOTES

A device may be available but not recognized by libinput. This may indicate a bug with the udev configuration. See the libinput list-devices tools for the devices recognized by libinput.

LIBINPUT
Part of the libinput(1) suite